Subject: Virtual FTP...

From: Dave Crawford <[email-masked]>
Date: Thu, 19 Jun 1997 18:23:38 -0400

Ok, I've got the Virtual FTP up and running now. (I forgot the '-a',
thanks Kevin) But I'd like to shut off anon. access and allow only
specific users in.  Where would I look for info on this.  Again, here's
the layout:
/www/domain1/index.html    is where Apache is pointed for the Virtual
Domain
/www/domain1/                   is where wu-ftpd is pointed for the
Virtual FTP
I would like a user to be able to ftp in and have full access in their
particular directory, but not be able to roam outside of that
directory.  Thanks again for everyones help.

-Dave